Index: extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/ca_ES/plugin.lang.php	(revision 15641)
@@ -21,25 +21,14 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Date'] = 'Data';
 $lang['Invalid email adress, your are not subscribed to comments.'] = 'Adreça de correu electrònic no vàlida. No està inscrit als comentaris.';
-$lang['Invalid email adress.'] = 'Adreça de correu electrònic no vàlida';
-$lang['Item'] = 'Objecte';
-$lang['Manage my subscriptions to comments'] = 'Gestionar les meves inscripcions als comentaris';
-$lang['Nothing to validate.'] = 'No hi ha res per validar';
 $lang['Notify me of followup comments'] = 'Notificar-me en cas d\'haver-hi nous comentaris';
-$lang['Only unsubscribe notifications for comments from:'] = 'Només donar de baixa les notificacions per comentaris de:';
 $lang['Please check your email inbox to confirm your subscription.'] = 'Revisi el seu correu electrònic per confirmar la seva inscripció.';
 $lang['Return to item page'] = 'Tornar a la pàgina anterior';
-$lang['Subscribe without commenting'] = 'Instriure\'s sense comentar';
 $lang['Subscribe'] = 'Instriure\'s';
 $lang['Subscriptions of'] = 'Incripcions de';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'La seva adreça de correu electrònic ha estat donat de baixa correctament. No rebrà més notificacions.';
 $lang['Unsubscribe from all email notifications'] = 'Donar-se de baixa de totes les notificacions per correu electrònic';
-$lang['Unsubscribe from email notification'] = 'Donar-se de baixa de les notificacions per correu electrònic';
 $lang['Unsubscribe'] = 'Donar de baixa';
-$lang['You are currently subscribed to comments.'] = 'Actualment ja està inscrit als comentaris.';
 $lang['You are not subscribed to any comment.'] = 'No està inscrit a cap comentari';
-$lang['You have been added to the list of subscribers for this album.'] = 'Se l\'ha afegit a la llista d\'usuaris inscrits per a aquest àlbum.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'Se l\'ha afegit a la llista d\'usuaris inscrits per a aquesta imatge.';
 $lang['Your subscribtion has been validated, thanks you.'] = 'La seva inscripció ha estat validada. Gràcies.';
 ?>
Index: extensions/Subscribe_to_comments/language/cs_CZ/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/cs_CZ/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/cs_CZ/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/cs_CZ/plugin.lang.php	(revision 15641)
@@ -1,23 +1,12 @@
 <?php
 $lang['Please check your email inbox to confirm your subscription.'] = 'Prosím nyní zkontrolujte vaši email schránku a odsouhlaste vaše přihlášení k odběru.';
-$lang['You have been added to the list of subscribers for this album.'] = 'Byl jste přidán do seznamu účastníků diskuze pro toto album.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'Byl jste přidán do seznamu účastníků diskuze pro tento obrázek.';
 $lang['Invalid email adress, your are not subscribed to comments.'] = 'Byla zadána neplatná email adresa, nebyl jste zařazen k odběru komentářů.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Vaše email adresa byla úspěšně odstraněna ze seznamu odběratelů pro upozorňující zprávy.';
-$lang['You are currently subscribed to comments.'] = 'Nyní jste přihlášen k odběru komentářů.';
 $lang['Unsubscribe'] = 'Odhlásit';
 $lang['Subscribe'] = 'Přihlásit';
-$lang['Subscribe without commenting'] = 'Přihlášení bez zadání komentáře';
 $lang['Notify me of followup comments'] = 'Upozorni mě na následující komentáře';
-$lang['Invalid email adress.'] = 'Neplatný email.';
 $lang['Your subscribtion has been validated, thanks you.'] = 'Vaše přihlášení k odběru bylo potvrzeno, děkujeme vám.';
-$lang['Nothing to validate.'] = 'Nic k ověření.';
 $lang['Subscriptions of'] = 'Odběr z';
-$lang['Unsubscribe from email notification'] = 'Odhlásit se z odběru upozorňujících zpráv o nových komentářích';
-$lang['Only unsubscribe notifications for comments from:'] = 'Odhlásit se z odběru upozornění jen z těchto komentářů:';
 $lang['Unsubscribe from all email notifications'] = 'Odhlásit se z odběru upozornění ze všech komentářů';
-$lang['Manage my subscriptions to comments'] = 'Spravovat moje přihlášení k odběrům komentářů';
-$lang['Item'] = 'Zpráva';
-$lang['Date'] = 'Datum';
 $lang['You are not subscribed to any comment.'] = 'Nejste nyní přihlášen k oběru upozornění u žádného komentáře.';
 $lang['Return to item page'] = 'Zpět na stránku zprávy';
Index: extensions/Subscribe_to_comments/language/de_DE/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/de_DE/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/de_DE/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/de_DE/plugin.lang.php	(revision 15641)
@@ -2,23 +2,12 @@
 
 $lang['Please check your email inbox to confirm your subscription.'] = 'Bitte überprüfen Sie Ihren Posteingang, um Ihre Abonnementanfrage zu bestätigen.';
-$lang['You have been added to the list of subscribers for this album.'] = 'Sie wurden zur Abonnentenliste dieses Albums hinzugefügt.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'Sie wurden zur Abonnentenliste dieses Bildes hinzugefügt.';
 $lang['Invalid email adress, your are not subscribed to comments.'] = 'Ungültige E-mailadresse, Sie haben Kommentare nicht abonniert.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Ihr Abonnement wurde erfolgreich deaktiviert. Sie erhalten keine weiteren Benachrichtigungen.';
-$lang['You are currently subscribed to comments.'] = 'Sie werden derzeit bei neuen Kommentaren benachrichtigt.';
 $lang['Unsubscribe'] = 'Abmelden';
 $lang['Subscribe'] = 'Anmelden';
-$lang['Subscribe without commenting'] = 'Anmelden ohne zu Kommentieren';
 $lang['Notify me of followup comments'] = 'Bei weiteren Kommentaren benachrichtigen';
-$lang['Invalid email adress.'] = 'Ungültige E-mailadresse.';
 $lang['Your subscribtion has been validated, thanks you.'] = 'Danke, ihr Abonnement wurde bestätigt.';
-$lang['Nothing to validate.'] = 'Nichts zu Bestätigen.';
 $lang['Subscriptions of'] = 'Abonnements von';
-$lang['Unsubscribe from email notification'] = 'Von E-mailbenachrichtigungen abmelden';
-$lang['Only unsubscribe notifications for comments from:'] = 'Nur die folgenden Benachrichtigungen deaktivieren:';
 $lang['Unsubscribe from all email notifications'] = 'Alle E-mailbenachrichtigungen deaktivieren';
-$lang['Manage my subscriptions to comments'] = 'Meine Abonnements verwalten';
-$lang['Item'] = 'Eintrag';
-$lang['Date'] = 'Datum';
 $lang['You are not subscribed to any comment.'] = 'Sie haben im Moment keine Benachrichtigungen abonniert.';
 $lang['Return to item page'] = 'Zurück zur Übersichtsseite der Einträge';
Index: extensions/Subscribe_to_comments/language/en_UK/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/en_UK/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/en_UK/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/en_UK/plugin.lang.php	(revision 15641)
@@ -1,26 +1,64 @@
 <?php
 
+$lang['Comments notifications'] = 'Comments notifications';
+
+/* messages */
+$lang['Invalid email adress, your are not subscribed to comments.'] = 'Invalid email adress, your are not subscribed to comments.';
+$lang['Confirm your subscribtion to comments'] = 'Confirm your subscribtion to comments';
+$lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Successfully unsubscribed your email address from receiving notifications.';
+$lang['Not found.'] = 'Not found.';
+$lang['Your subscribtion has been validated, thanks you.'] = 'Your subscribtion has been validated, thanks you.';
+$lang['Already validated.'] = 'Already validated.';
+$lang['You are not subscribed to any comment.'] = 'You are not subscribed to any comment.';
 $lang['Please check your email inbox to confirm your subscription.'] = 'Please check your email inbox to confirm your subscription.';
-$lang['You have been added to the list of subscribers for this album.'] = 'You have been added to the list of subscribers for this album.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'You have been added to the list of subscribers for this picture.';
-$lang['Invalid email adress, your are not subscribed to comments.'] = 'Invalid email adress, your are not subscribed to comments.';
-$lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Successfully unsubscribed your email address from receiving notifications.';
-$lang['You are currently subscribed to comments.'] = 'You are currently subscribed to comments.';
+$lang['You have been added to the list of subscribers.'] = 'You have been added to the list of subscribers.';
+
+/* sprintf */
+$lang['the picture <a href="%s">%s</a>'] = 'the picture <a href="%s">%s</a>';
+$lang['all pictures of the album <a href="%s">%s</a>'] = 'all pictures of the album <a href="%s">%s</a>';
+$lang['all pictures of the gallery'] = 'all pictures of the gallery';
+$lang['the album <a href="%s">%s</a>'] = 'the album <a href="%s">%s</a>';
+$lang['all albums of the gallery'] = 'all albums of the gallery';
+$lang['%s has subscribed to comments on'] = '%s has subscribed to comments on';
+
+/* config */
+$lang['Notify administrators when a user take a new subscription'] = 'Notify administrators when a user take a new subscription';
+$lang['Allow users to subscribe to global notifications'] = 'Allow users to subscribe to global notifications';
+
+/* comment form */
+$lang['Subscribe to mail notifications'] = 'Subscribe to mail notifications';
+$lang['Notify me of followup comments'] = 'Notify me of followup comments';
+$lang['You are currently subscribed to comments on'] =  'You are currently subscribed to comments on';
+$lang['on this picture'] = 'on this picture';
+$lang['on all pictures of this album'] = 'on all pictures of this album';
+$lang['on all pictures of the gallery'] = 'on all pictures of the gallery';
+$lang['on this album'] = 'on this album';
+$lang['on all albums of the gallery'] = 'on all albums of the gallery';
+
+/* buttons */
+$lang['Manage my subscribtions'] = 'Manage my subscribtions';
+$lang['Subscribe'] = 'Subscribe';
 $lang['Unsubscribe'] = 'Unsubscribe';
-$lang['Subscribe'] = 'Subscribe';
-$lang['Subscribe without commenting'] = 'Subscribe without commenting';
-$lang['Notify me of followup comments'] = 'Notify me of followup comments';
-$lang['Invalid email adress.'] = 'Invalid email adress.';
-$lang['Your subscribtion has been validated, thanks you.'] = 'Your subscribtion has been validated, thanks you.';
-$lang['Nothing to validate.'] = 'Nothing to validate.';
+$lang['Validate'] = 'Validate';
+$lang['Confirm subscription'] = 'Confirm subscription';
+
+/* email */
+$lang['New subscription on'] = 'New subscription on';
+$lang['Subscribe to comments on'] = 'Subscribe to comments on';
+$lang['You requested to subscribe by email to comments on'] = 'You requested to subscribe by email to comments on';
+$lang['To activate, click the confirm button. If you believe this is an error, please just ignore this message.'] = 'To activate, click the confirm button. If you believe this is an error, please just ignore this message.';
+$lang['Want to edit your notifications options?'] = 'Want to edit your notifications options?';
+$lang['New comment on'] = 'New comment on';
+
+/* manage page */
 $lang['Subscriptions of'] = 'Subscriptions of';
-$lang['Unsubscribe from email notification'] = 'Unsubscribe from email notification';
-$lang['Only unsubscribe notifications for comments from:'] = 'Only unsubscribe notifications for comments from:';
+$lang['Return to item page'] = 'Return to item page';
+$lang['Manage my subscriptions to comments'] = 'Manage my subscriptions to comments';
+$lang['Subject'] = 'Subject';
+$lang['Followed on'] = 'Followed on';
 $lang['Unsubscribe from all email notifications'] = 'Unsubscribe from all email notifications';
-$lang['Manage my subscriptions to comments'] = 'Manage my subscriptions to comments';
-$lang['Item'] = 'Item';
-$lang['Date'] = 'Date';
-$lang['You are not subscribed to any comment.'] = 'You are not subscribed to any comment.';
-$lang['Return to item page'] = 'Return to item page';
+$lang['comments on a picture'] = 'comments on a picture';
+$lang['comments on all pictures of an album'] = 'comments on all pictures of an album';
+$lang['comments on an album'] = 'comments on an album';
 
 ?>
Index: extensions/Subscribe_to_comments/language/es_ES/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/es_ES/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/es_ES/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/es_ES/plugin.lang.php	(revision 15641)
@@ -21,25 +21,14 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Date'] = 'Fecha';
 $lang['Invalid email adress, your are not subscribed to comments.'] = 'Email incorrecto, no se ha suscrito a los comentarios.';
-$lang['Invalid email adress.'] = 'Dirección de email incorrecta.';
-$lang['Item'] = 'Objeto';
-$lang['Manage my subscriptions to comments'] = 'Administrar mis suscripciones de los comentarios.';
-$lang['Nothing to validate.'] = 'Nada que validar.';
 $lang['Notify me of followup comments'] = 'Notificarme de próximos comentarios.';
-$lang['Only unsubscribe notifications for comments from:'] = 'Cancelar suscripción de los comentarios de:';
 $lang['Please check your email inbox to confirm your subscription.'] = 'Por favor, revisa tu buzón de correo electrónico para confirmar la suscripción.';
 $lang['Return to item page'] = 'Volver a la página anterior';
 $lang['Subscribe'] = 'Suscribir';
-$lang['Subscribe without commenting'] = 'Suscribirse sin comentar.';
 $lang['Subscriptions of'] = 'Suscripciones de';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Suscripción cancelada correctamente.';
 $lang['Unsubscribe'] = 'Cancelar suscripción';
 $lang['Unsubscribe from all email notifications'] = 'Cancelar todas las suscripciones por email ';
-$lang['Unsubscribe from email notification'] = 'Cancelar suscripción de notificaciones por email';
-$lang['You are currently subscribed to comments.'] = 'Estas suscrito a los comentarios.';
 $lang['You are not subscribed to any comment.'] = 'No estas suscrito a ningún comentarios';
-$lang['You have been added to the list of subscribers for this album.'] = 'Se ha añadido tu dirección a la lista de suscriptores del álbum.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'Se ha añadido tu dirección a la lista de suscriptores de la foto.';
 $lang['Your subscribtion has been validated, thanks you.'] = 'Tu suscripción se ha validado, gracias.';
 ?>
Index: extensions/Subscribe_to_comments/language/fr_FR/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/fr_FR/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/fr_FR/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/fr_FR/plugin.lang.php	(revision 15641)
@@ -2,25 +2,15 @@
 
 $lang['Please check your email inbox to confirm your subscription.'] = 'Veillez consulter votre boite mail pour confirmer votre inscription.';
-$lang['You have been added to the list of subscribers for this album.'] = 'Vous avez été ajouté à la liste des abonnés pour cet album.';
-$lang['You have been added to the list of subscribers for this picture.'] = 'Vous avez été ajouté à la liste des abonnés pour cette photo.';
 $lang['Invalid email adress, your are not subscribed to comments.'] = 'Addresse email invalide, vous n\'avez pas été inscrit.';
 $lang['Successfully unsubscribed your email address from receiving notifications.'] = 'Inscription aux commentaires annulée avec succès.';
-$lang['You are currently subscribed to comments.'] = 'Vous êtes actuellement inscrit aux commentaires.';
 $lang['Unsubscribe'] = 'Se désinscrire';
 $lang['Subscribe'] = 'S\'inscrire';
-$lang['Subscribe without commenting'] = 'S\'inscrire sans commenter';
 $lang['Notify me of followup comments'] = 'Me notifier des nouveaux commentaires';
-$lang['Invalid email adress.'] = 'Adress email invalide.';
 $lang['Your subscribtion has been validated, thanks you.'] = 'Votre inscription a été validée, merci.';
-$lang['Nothing to validate.'] = 'Rien à valider.';
 $lang['Subscriptions of'] = 'Abonnements de';
-$lang['Unsubscribe from email notification'] = 'Se désinscrire de la notification par mail';
-$lang['Only unsubscribe notifications for comments from:'] = 'Uniquement se désinscrire de :';
 $lang['Unsubscribe from all email notifications'] = 'Ne plus recevoir aucune notification';
-$lang['Manage my subscriptions to comments'] = 'Gérer mes abonnements aux commentaires';
-$lang['Item'] = 'Objet';
-$lang['Date'] = 'Date';
 $lang['You are not subscribed to any comment.'] = 'Vous n\'êtes inscrit à aucun commentaire.';
 $lang['Return to item page'] = 'Retourner à la page de l\'élément';
+$lang['New comment on'] = 'Nouveau commentaire sur';
 
 ?>
Index: extensions/Subscribe_to_comments/language/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/index.php	(revision 15376)
+++ extensions/Subscribe_to_comments/language/index.php	(revision 15641)
@@ -1,26 +1,3 @@
 <?php
-// +-----------------------------------------------------------------------+
-// | Piwigo - a PHP based picture gallery                                  |
-// +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
-// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
-// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
-// +-----------------------------------------------------------------------+
-// | This program is free software; you can redistribute it and/or modify  |
-// | it under the terms of the GNU General Public License as published by  |
-// | the Free Software Foundation                                          |
-// |                                                                       |
-// | This program is distributed in the hope that it will be useful, but   |
-// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
-// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
-// | General Public License for more details.                              |
-// |                                                                       |
-// | You should have received a copy of the GNU General Public License     |
-// | along with this program; if not, write to the Free Software           |
-// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
-// | USA.                                                                  |
-// +-----------------------------------------------------------------------+
-
-// Recursive call
 $url = '../';
 header( 'Request-URI: '.$url );
Index: extensions/Subscribe_to_comments/language/it_IT/index.php
===================================================================
--- extensions/Subscribe_to_comments/language/it_IT/index.php	(revision 15641)
+++ extensions/Subscribe_to_comments/language/it_IT/index.php	(revision 15641)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
